# Interface Mp4AudioCodecsCapabilities

interface Mp4AudioCodecsCapabilities {
aac: CodecCapabilities;
ac3: CodecCapabilities;
ec3: CodecCapabilities;
flac: CodecCapabilities;
opus: CodecCapabilities;
}

#####
Index

### Properties

aac
ac3
ec3
flac
opus

## Properties

### aac

aac: CodecCapabilities

### ac3

ac3: CodecCapabilities

### ec3

ec3: CodecCapabilities

### flac

flac: CodecCapabilities

### opus

opus: CodecCapabilities